RubyGems Navigation menu

aws-sdk-sns 1.8.1

Official AWS Ruby gem for Amazon Simple Notification Service (Amazon SNS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.46.0 - October 18, 2021 (61.5 KB)
  2. 1.45.1 - October 15, 2021 (61.5 KB)
  3. 1.45.0 - September 01, 2021 (61.5 KB)
  4. 1.44.0 - July 30, 2021 (61.5 KB)
  5. 1.43.0 - July 28, 2021 (61.5 KB)
  6. 1.8.1 - November 16, 2018 (39.5 KB)
Show all versions (62 total)

Runtime Dependencies (2):

  • aws-sdk-core >= 3.37.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    4ccd9466be5b8c9e9aa12d43a89d7d19840eb7c1e8fee4299cf127f20ba4044d

    Total downloads 63,870,112

    For this version 551,111

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: